.row {
  width: 1100px;
  margin: 0 auto;
}

@media only screen and (max-width: 960px) {
  .row {
    width: 100%;
  }
}
#content_left {
  float: left;
  width: 73%;
}
#content_center {
  float: left; 
  width: 2%; 
  height:20px;
  
}
#content_right {
  float: left; 
  width: 25%;
  background-color:rgba(33,39,45,1);
}
#content_right h3 {
  background-color: rgba(195, 87, 87, 1);
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #content_left {
    width: 100%;
  }   
  #content_center {
    width: 100%;
  }   
  #content_right {
    width: 100%;
  } 
}